

.widget_nav_menu .menu li {
  margin: 0;
}
.widget_nav_menu .menu .current-menu-item a {
  color: #ff8f00;
}

.full_width,
.container {
    position: relative !important;
}


.portfolio_navigation .portfolio_prev {
    position: absolute;
    left: 0;
    display: none;
}

.portfolio_navigation .portfolio_next {
    position: absolute;
    left: 0;
    display: none;
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: #ffffff !important;
}

